OpenSSL CVE-2017-3737 Security Bypass Vulnerability

Bugtraq ID: 102103
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3737
Remote: Yes
Local: No
Published: Dec 07 2017 12:00AM
Updated: May 02 2018 12:00PM
Credit: David Benjamin.
Vulnerable: Oracle MySQL Server 5.7.20
Oracle MySQL Server 5.7.19
Oracle MySQL Server 5.7.18
Oracle MySQL Server 5.7.17
Oracle MySQL Server 5.7.16
Oracle MySQL Server 5.7.15
Oracle MySQL Server 5.7.12
Oracle MySQL Server 5.7
Oracle MySQL Server 5.6.38
Oracle MySQL Server 5.6.37
Oracle MySQL Server 5.6.36
Oracle MySQL Server 5.6.35
Oracle MySQL Server 5.6.34
Oracle MySQL Server 5.6.33
Oracle MySQL Server 5.6.30
Oracle MySQL Server 5.6.29
Oracle MySQL Server 5.6.28
Oracle MySQL Server 5.6.27
Oracle MySQL Server 5.6.26
Oracle MySQL Server 5.6.23
Oracle MySQL Server 5.6.22
Oracle MySQL Server 5.6.21
Oracle MySQL Server 5.6.25
Oracle MySQL Server 5.6.24
Oracle MySQL Server 5.6.20
Oracle MySQL Server 5.6.16
Oracle MySQL Server 5.6.15
Oracle Linux 7.0
OpenSSL Project OpenSSL 1.0.2
OpenSSL Project OpenSSL 1.0.2m
OpenSSL Project OpenSSL 1.0.2l
OpenSSL Project OpenSSL 1.0.2k
OpenSSL Project OpenSSL 1.0.2j
OpenSSL Project OpenSSL 1.0.2i
OpenSSL Project OpenSSL 1.0.2h
OpenSSL Project OpenSSL 1.0.2g
OpenSSL Project OpenSSL 1.0.2f
OpenSSL Project OpenSSL 1.0.2e
OpenSSL Project OpenSSL 1.0.2d
OpenSSL Project OpenSSL 1.0.2c
OpenSSL Project OpenSSL 1.0.2b
OpenSSL Project OpenSSL 1.0.2a
IBM Vios 2.2
IBM Aix 7.2
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
Not Vulnerable: OpenSSL Project OpenSSL 1.0.2n


 

Privacy Statement
Copyright 2010, SecurityFocus